javax.visrec.spi

## Interface BuilderService

    public interface BuilderService

Service to provide builders.

Since:
  1.0
Author:
  Kevin Berendsen

### Method Summary

All Methods Instance Methods Abstract Methods
`ClassifierBuilder` `newClassifierBuilder()` Creates a new instance of the `ClassifierBuilder`

### Method Detail

#### newClassifierBuilder

    ClassifierBuilder newClassifierBuilder()

Creates a new instance of the `ClassifierBuilder`

Returns:
  classifier builder.